<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">BIS-CD-884</marc:controlfield>
        <marc:controlfield tag="005">20201023101907.0</marc:controlfield>
        <marc:controlfield tag="008">201023s1998||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7318590008843</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WOUD: Serenade / BOURGEOIS: Fantasia on the Hexachord</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1998</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Processional, "Let there be light" (02 min. 47 sec.) / Ives -- I. Prince Edward´s Paven (02 min. 13 sec.) /  -- II. The Queine of England´s Paven (NaN min. NaN sec.)(56 sec.) /  -- III. Paven (02 min. 14 sec.) /  -- IV. Galliard (NaN min. NaN sec.)(38 sec.) /  -- Fantasia on the hexachord (05 min. NaN sec.) / Ferrabosco II -- I. Allegro vivace (03 min. 40 sec.) / Bourgeois -- II. Adagio molto (05 min. 10 sec.) / Bourgeois -- III. Presto (03 min. 02 sec.) / Bourgeois -- I. Movement 1: Adagio, quasi rubato - Candenza - Allegro (05 min. 24 sec.) / Woud -- II. Movement 2: Adagio (05 min. 29 sec.) / Woud -- III. Movement 3: Allegro furioso (06 min. 33 sec.) / Woud -- I. Who can sail without a breeze? (Vem kan segla forutan vind?) (03 min. 56 sec.) / Andresen -- II. And soon ot will be blossom time (Den blomstertid nu kommer) (04 min. 23 sec.) / Andresen -- III. Walking Tune from Appelbo (Ganglat fran Appelbo) (03 min. 01 sec.) / Andresen -- In memoriam (05 min. 45 sec.) / Premru -- Night´s Journey (13 min. 13 sec.) / Dean</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Petry, Ingo, Artist -- Moe, Bjorn Kare, Artist -- Dijk, Ben van, Artist -- Triton Trombone Quartet, Ensemble -- Dieckmann, Ulrich, Arranger -- Anonymous, Composer -- Ferrabosco II, Alfonso, Composer -- Bäumer, Hermann, Arranger -- Bourgeois, Derek, Composer -- Woud, Nick, Composer -- Andresen, Mogens, Composer -- Premru, Raymond, Composer -- Dean, Brett, Composer -- Ives, Charles, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dieckmann, Ulrich</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ferrabosco II, Alfonso</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bäumer, Hermann</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bourgeois, Derek</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Woud, Nick</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Andresen, Mogens</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Premru, Raymond</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dean, Brett</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ives, Charles</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=BIS-CD-884</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>